artifacts:
  -
    description: Extract journalctl files into a serialized data
    supported_os: [linux]
    collector: command
    foreach: journalctl --flush; ls -d /var/log/journal/$(journalctl -qF_MACHINE_ID)/*
    command: journalctl -q --file %line% -o export
    output_directory: journalctl/
    output_file: journalctl_export_%line%
